{
  "variants": {
      "": [

          { "model": "block/ice_packed/packed_ice", "weight": 1 },
          { "model": "block/ice_packed/packed_ice_1", "weight": 1 },
          { "model": "block/ice_packed/packed_ice_2", "weight": 1 },
          { "model": "block/ice_packed/packed_ice_3", "weight": 1 },
          { "model": "block/ice_packed/packed_ice_4", "weight": 1 }
      ]
  }
}
